Bug 860985 - nrpe tries to own directory owned by nagios-common
nrpe tries to own directory owned by nagios-common
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nrpe (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 05:16 EDT by Mark Chappell
Modified: 2013-06-11 04:58 EDT (History)
6 users (show)

See Also:
Fixed In Version: nrpe-2.14-3.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 22:30:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (992 bytes, patch)
2012-09-27 05:16 EDT, Mark Chappell
no flags Details | Diff

  None (edit)
Description Mark Chappell 2012-09-27 05:16:11 EDT
(packaging violation)

Currently the nrpe package owns /etc/nagios.  This is owned by nagios-common which should be required rather than owning /etc/nagios
Comment 1 Mark Chappell 2012-09-27 05:16:39 EDT
Created attachment 617957 [details]
patch
Comment 2 Fedora Update System 2013-01-14 09:38:46 EST
nrpe-2.13-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nrpe-2.13-2.fc17
Comment 3 Fedora Update System 2013-01-14 09:39:03 EST
nrpe-2.13-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nrpe-2.13-2.fc18
Comment 4 Fedora Update System 2013-01-14 21:32:48 EST
Package nrpe-2.13-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nrpe-2.13-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0814/nrpe-2.13-2.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-01-19 22:30:32 EST
nrpe-2.13-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 joshua 2013-01-20 09:40:43 EST
When will nrpe-2.13-2.fc17 be put in the stable repo?
Comment 7 Jose Pedro Oliveira 2013-01-20 10:02:57 EST
A fedora package can be only pushed pushed to stable
 1) after seven days in testing, or
 2) receiving the required karma points (three in the case of nrpe)

Note: you can track the F17 nrpe update here:
https://admin.fedoraproject.org/updates/FEDORA-2013-0814/nrpe-2.13-2.fc17

/jpo
Comment 8 Fedora Update System 2013-05-31 16:35:10 EDT
nrpe-2.14-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nrpe-2.14-3.fc17
Comment 9 Fedora Update System 2013-06-11 04:58:38 EDT
nrpe-2.14-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.